
.mt-c-4{ margin-top: 0.25rem; }
.mb-c-4{ margin-bottom: 0.25rem; }
.ml-c-4{ margin-left: 0.25rem; }
.mr-c-4{ margin-right: 0.25rem; }
.mx-c-4{ margin-left: 0.25rem; margin-right: 0.25rem; }
.my-c-4{ margin-top: 0.25rem; margin-bottom: 0.25rem; }
.m-c-4{ margin-top: 0.25rem; margin-right: 0.25rem; margin-bottom: 0.25rem; margin-left: 0.25rem; }
.pt-c-4{ padding-top: 0.25rem; }
.pb-c-4{ padding-bottom: 0.25rem; }
.pl-c-4{ padding-left: 0.25rem; }
.pr-c-4{ padding-right: 0.25rem; }
.px-c-4{ padding-left: 0.25rem; padding-right: 0.25rem; }
.py-c-4{ padding-top: 0.25rem; padding-bottom: 0.25rem; }
.p-c-4{ padding-top: 0.25rem; padding-right: 0.25rem; padding-bottom: 0.25rem; padding-left: 0.25rem; }
.column-gap-c-4{ column-gap: 0.25rem; }
.row-gap-c-4{ row-gap: 0.25rem; }

.mt-c-8{ margin-top: 0.50rem; }
.mb-c-8{ margin-bottom: 0.50rem; }
.ml-c-8{ margin-left: 0.50rem; }
.mr-c-8{ margin-right: 0.50rem; }
.mx-c-8{ margin-left: 0.50rem; margin-right: 0.50rem; }
.my-c-8{ margin-top: 0.50rem; margin-bottom: 0.50rem; }
.m-c-8{ margin-top: 0.50rem; margin-right: 0.50rem; margin-bottom: 0.50rem; margin-left: 0.50rem; }
.pt-c-8{ padding-top: 0.50rem; }
.pb-c-8{ padding-bottom: 0.50rem; }
.pl-c-8{ padding-left: 0.50rem; }
.pr-c-8{ padding-right: 0.50rem; }
.px-c-8{ padding-left: 0.50rem; padding-right: 0.50rem; }
.py-c-8{ padding-top: 0.50rem; padding-bottom: 0.50rem; }
.p-c-8{ padding-top: 0.50rem; padding-right: 0.50rem; padding-bottom: 0.50rem; padding-left: 0.50rem; }
.column-gap-c-8{ column-gap: 0.50rem; }
.row-gap-c-8{ row-gap: 0.50rem; }

.mt-c-12{ margin-top: 0.75rem; }
.mb-c-12{ margin-bottom: 0.75rem; }
.ml-c-12{ margin-left: 0.75rem; }
.mr-c-12{ margin-right: 0.75rem; }
.mx-c-12{ margin-left: 0.75rem; margin-right: 0.75rem; }
.my-c-12{ margin-top: 0.75rem; margin-bottom: 0.75rem; }
.m-c-12{ margin-top: 0.75rem; margin-right: 0.75rem; margin-bottom: 0.75rem; margin-left: 0.75rem; }
.pt-c-12{ padding-top: 0.75rem; }
.pb-c-12{ padding-bottom: 0.75rem; }
.pl-c-12{ padding-left: 0.75rem; }
.pr-c-12{ padding-right: 0.75rem; }
.px-c-12{ padding-left: 0.75rem; padding-right: 0.75rem; }
.py-c-12{ padding-top: 0.75rem; padding-bottom: 0.75rem; }
.p-c-12{ padding-top: 0.75rem; padding-right: 0.75rem; padding-bottom: 0.75rem; padding-left: 0.75rem; }
.column-gap-c-12{ column-gap: 0.75rem; }
.row-gap-c-12{ row-gap: 0.75rem; }

.mt-c-16{ margin-top: 1.00rem; }
.mb-c-16{ margin-bottom: 1.00rem; }
.ml-c-16{ margin-left: 1.00rem; }
.mr-c-16{ margin-right: 1.00rem; }
.mx-c-16{ margin-left: 1.00rem; margin-right: 1.00rem; }
.my-c-16{ margin-top: 1.00rem; margin-bottom: 1.00rem; }
.m-c-16{ margin-top: 1.00rem; margin-right: 1.00rem; margin-bottom: 1.00rem; margin-left: 1.00rem; }
.pt-c-16{ padding-top: 1.00rem; }
.pb-c-16{ padding-bottom: 1.00rem; }
.pl-c-16{ padding-left: 1.00rem; }
.pr-c-16{ padding-right: 1.00rem; }
.px-c-16{ padding-left: 1.00rem; padding-right: 1.00rem; }
.py-c-16{ padding-top: 1.00rem; padding-bottom: 1.00rem; }
.p-c-16{ padding-top: 1.00rem; padding-right: 1.00rem; padding-bottom: 1.00rem; padding-left: 1.00rem; }
.column-gap-c-16{ column-gap: 1.00rem; }
.row-gap-c-16{ row-gap: 1.00rem; }

.mt-c-24{ margin-top: 1.50rem; }
.mb-c-24{ margin-bottom: 1.50rem; }
.ml-c-24{ margin-left: 1.50rem; }
.mr-c-24{ margin-right: 1.50rem; }
.mx-c-24{ margin-left: 1.50rem; margin-right: 1.50rem; }
.my-c-24{ margin-top: 1.50rem; margin-bottom: 1.50rem; }
.m-c-24{ margin-top: 1.50rem; margin-right: 1.50rem; margin-bottom: 1.50rem; margin-left: 1.50rem; }
.pt-c-24{ padding-top: 1.50rem; }
.pb-c-24{ padding-bottom: 1.50rem; }
.pl-c-24{ padding-left: 1.50rem; }
.pr-c-24{ padding-right: 1.50rem; }
.px-c-24{ padding-left: 1.50rem; padding-right: 1.50rem; }
.py-c-24{ padding-top: 1.50rem; padding-bottom: 1.50rem; }
.p-c-24{ padding-top: 1.50rem; padding-right: 1.50rem; padding-bottom: 1.50rem; padding-left: 1.50rem; }
.column-gap-c-24{ column-gap: 1.50rem; }
.row-gap-c-24{ row-gap: 1.50rem; }

.mt-c-32{ margin-top: 2.00rem; }
.mb-c-32{ margin-bottom: 2.00rem; }
.ml-c-32{ margin-left: 2.00rem; }
.mr-c-32{ margin-right: 2.00rem; }
.mx-c-32{ margin-left: 2.00rem; margin-right: 2.00rem; }
.my-c-32{ margin-top: 2.00rem; margin-bottom: 2.00rem; }
.m-c-32{ margin-top: 2.00rem; margin-right: 2.00rem; margin-bottom: 2.00rem; margin-left: 2.00rem; }
.pt-c-32{ padding-top: 2.00rem; }
.pb-c-32{ padding-bottom: 2.00rem; }
.pl-c-32{ padding-left: 2.00rem; }
.pr-c-32{ padding-right: 2.00rem; }
.px-c-32{ padding-left: 2.00rem; padding-right: 2.00rem; }
.py-c-32{ padding-top: 2.00rem; padding-bottom: 2.00rem; }
.p-c-32{ padding-top: 2.00rem; padding-right: 2.00rem; padding-bottom: 2.00rem; padding-left: 2.00rem; }
.column-gap-c-32{ column-gap: 2.00rem; }
.row-gap-c-32{ row-gap: 2.00rem; }

.mt-c-40{ margin-top: 2.50rem; }
.mb-c-40{ margin-bottom: 2.50rem; }
.ml-c-40{ margin-left: 2.50rem; }
.mr-c-40{ margin-right: 2.50rem; }
.mx-c-40{ margin-left: 2.50rem; margin-right: 2.50rem; }
.my-c-40{ margin-top: 2.50rem; margin-bottom: 2.50rem; }
.m-c-40{ margin-top: 2.50rem; margin-right: 2.50rem; margin-bottom: 2.50rem; margin-left: 2.50rem; }
.pt-c-40{ padding-top: 2.50rem; }
.pb-c-40{ padding-bottom: 2.50rem; }
.pl-c-40{ padding-left: 2.50rem; }
.pr-c-40{ padding-right: 2.50rem; }
.px-c-40{ padding-left: 2.50rem; padding-right: 2.50rem; }
.py-c-40{ padding-top: 2.50rem; padding-bottom: 2.50rem; }
.p-c-40{ padding-top: 2.50rem; padding-right: 2.50rem; padding-bottom: 2.50rem; padding-left: 2.50rem; }
.column-gap-c-40{ column-gap: 2.50rem; }
.row-gap-c-40{ row-gap: 2.50rem; }

.mt-c-48{ margin-top: 3.00rem; }
.mb-c-48{ margin-bottom: 3.00rem; }
.ml-c-48{ margin-left: 3.00rem; }
.mr-c-48{ margin-right: 3.00rem; }
.mx-c-48{ margin-left: 3.00rem; margin-right: 3.00rem; }
.my-c-48{ margin-top: 3.00rem; margin-bottom: 3.00rem; }
.m-c-48{ margin-top: 3.00rem; margin-right: 3.00rem; margin-bottom: 3.00rem; margin-left: 3.00rem; }
.pt-c-48{ padding-top: 3.00rem; }
.pb-c-48{ padding-bottom: 3.00rem; }
.pl-c-48{ padding-left: 3.00rem; }
.pr-c-48{ padding-right: 3.00rem; }
.px-c-48{ padding-left: 3.00rem; padding-right: 3.00rem; }
.py-c-48{ padding-top: 3.00rem; padding-bottom: 3.00rem; }
.p-c-48{ padding-top: 3.00rem; padding-right: 3.00rem; padding-bottom: 3.00rem; padding-left: 3.00rem; }
.column-gap-c-48{ column-gap: 3.00rem; }
.row-gap-c-48{ row-gap: 3.00rem; }

.mt-c-56{ margin-top: 3.50rem; }
.mb-c-56{ margin-bottom: 3.50rem; }
.ml-c-56{ margin-left: 3.50rem; }
.mr-c-56{ margin-right: 3.50rem; }
.mx-c-56{ margin-left: 3.50rem; margin-right: 3.50rem; }
.my-c-56{ margin-top: 3.50rem; margin-bottom: 3.50rem; }
.m-c-56{ margin-top: 3.50rem; margin-right: 3.50rem; margin-bottom: 3.50rem; margin-left: 3.50rem; }
.pt-c-56{ padding-top: 3.50rem; }
.pb-c-56{ padding-bottom: 3.50rem; }
.pl-c-56{ padding-left: 3.50rem; }
.pr-c-56{ padding-right: 3.50rem; }
.px-c-56{ padding-left: 3.50rem; padding-right: 3.50rem; }
.py-c-56{ padding-top: 3.50rem; padding-bottom: 3.50rem; }
.p-c-56{ padding-top: 3.50rem; padding-right: 3.50rem; padding-bottom: 3.50rem; padding-left: 3.50rem; }
.column-gap-c-56{ column-gap: 3.50rem; }
.row-gap-c-56{ row-gap: 3.50rem; }

.mt-c-64{ margin-top: 4.00rem; }
.mb-c-64{ margin-bottom: 4.00rem; }
.ml-c-64{ margin-left: 4.00rem; }
.mr-c-64{ margin-right: 4.00rem; }
.mx-c-64{ margin-left: 4.00rem; margin-right: 4.00rem; }
.my-c-64{ margin-top: 4.00rem; margin-bottom: 4.00rem; }
.m-c-64{ margin-top: 4.00rem; margin-right: 4.00rem; margin-bottom: 4.00rem; margin-left: 4.00rem; }
.pt-c-64{ padding-top: 4.00rem; }
.pb-c-64{ padding-bottom: 4.00rem; }
.pl-c-64{ padding-left: 4.00rem; }
.pr-c-64{ padding-right: 4.00rem; }
.px-c-64{ padding-left: 4.00rem; padding-right: 4.00rem; }
.py-c-64{ padding-top: 4.00rem; padding-bottom: 4.00rem; }
.p-c-64{ padding-top: 4.00rem; padding-right: 4.00rem; padding-bottom: 4.00rem; padding-left: 4.00rem; }
.column-gap-c-64{ column-gap: 4.00rem; }
.row-gap-c-64{ row-gap: 4.00rem; }

.mt-c-72{ margin-top: 4.50rem; }
.mb-c-72{ margin-bottom: 4.50rem; }
.ml-c-72{ margin-left: 4.50rem; }
.mr-c-72{ margin-right: 4.50rem; }
.mx-c-72{ margin-left: 4.50rem; margin-right: 4.50rem; }
.my-c-72{ margin-top: 4.50rem; margin-bottom: 4.50rem; }
.m-c-72{ margin-top: 4.50rem; margin-right: 4.50rem; margin-bottom: 4.50rem; margin-left: 4.50rem; }
.pt-c-72{ padding-top: 4.50rem; }
.pb-c-72{ padding-bottom: 4.50rem; }
.pl-c-72{ padding-left: 4.50rem; }
.pr-c-72{ padding-right: 4.50rem; }
.px-c-72{ padding-left: 4.50rem; padding-right: 4.50rem; }
.py-c-72{ padding-top: 4.50rem; padding-bottom: 4.50rem; }
.p-c-72{ padding-top: 4.50rem; padding-right: 4.50rem; padding-bottom: 4.50rem; padding-left: 4.50rem; }
.column-gap-c-72{ column-gap: 4.50rem; }
.row-gap-c-72{ row-gap: 4.50rem; }

.mt-c-80{ margin-top: 5.00rem; }
.mb-c-80{ margin-bottom: 5.00rem; }
.ml-c-80{ margin-left: 5.00rem; }
.mr-c-80{ margin-right: 5.00rem; }
.mx-c-80{ margin-left: 5.00rem; margin-right: 5.00rem; }
.my-c-80{ margin-top: 5.00rem; margin-bottom: 5.00rem; }
.m-c-80{ margin-top: 5.00rem; margin-right: 5.00rem; margin-bottom: 5.00rem; margin-left: 5.00rem; }
.pt-c-80{ padding-top: 5.00rem; }
.pb-c-80{ padding-bottom: 5.00rem; }
.pl-c-80{ padding-left: 5.00rem; }
.pr-c-80{ padding-right: 5.00rem; }
.px-c-80{ padding-left: 5.00rem; padding-right: 5.00rem; }
.py-c-80{ padding-top: 5.00rem; padding-bottom: 5.00rem; }
.p-c-80{ padding-top: 5.00rem; padding-right: 5.00rem; padding-bottom: 5.00rem; padding-left: 5.00rem; }
.column-gap-c-80{ column-gap: 5.00rem; }
.row-gap-c-80{ row-gap: 5.00rem; }

@media (min-width: 768px){
  .mt-sm-c-4{ margin-top: 0.25rem; }
  .mb-sm-c-4{ margin-bottom: 0.25rem; }
  .ml-sm-c-4{ margin-left: 0.25rem; }
  .mr-sm-c-4{ margin-right: 0.25rem; }
  .mx-sm-c-4{ margin-left: 0.25rem; margin-right: 0.25rem; }
  .my-sm-c-4{ margin-top: 0.25rem; margin-bottom: 0.25rem; }
  .m-sm-c-4{ margin-top: 0.25rem; margin-right: 0.25rem; margin-bottom: 0.25rem; margin-left: 0.25rem; }
  .pt-sm-c-4{ padding-top: 0.25rem; }
  .pb-sm-c-4{ padding-bottom: 0.25rem; }
  .pl-sm-c-4{ padding-left: 0.25rem; }
  .pr-sm-c-4{ padding-right: 0.25rem; }
  .px-sm-c-4{ padding-left: 0.25rem; padding-right: 0.25rem; }
  .py-sm-c-4{ padding-top: 0.25rem; padding-bottom: 0.25rem; }
  .p-sm-c-4{ padding-top: 0.25rem; padding-right: 0.25rem; padding-bottom: 0.25rem; padding-left: 0.25rem; }
  .column-gap-sm-c-4{ column-gap: 0.25rem; }
  .row-gap-sm-c-4{ row-gap: 0.25rem; }

  .mt-sm-c-8{ margin-top: 0.50rem; }
  .mb-sm-c-8{ margin-bottom: 0.50rem; }
  .ml-sm-c-8{ margin-left: 0.50rem; }
  .mr-sm-c-8{ margin-right: 0.50rem; }
  .mx-sm-c-8{ margin-left: 0.50rem; margin-right: 0.50rem; }
  .my-sm-c-8{ margin-top: 0.50rem; margin-bottom: 0.50rem; }
  .m-sm-c-8{ margin-top: 0.50rem; margin-right: 0.50rem; margin-bottom: 0.50rem; margin-left: 0.50rem; }
  .pt-sm-c-8{ padding-top: 0.50rem; }
  .pb-sm-c-8{ padding-bottom: 0.50rem; }
  .pl-sm-c-8{ padding-left: 0.50rem; }
  .pr-sm-c-8{ padding-right: 0.50rem; }
  .px-sm-c-8{ padding-left: 0.50rem; padding-right: 0.50rem; }
  .py-sm-c-8{ padding-top: 0.50rem; padding-bottom: 0.50rem; }
  .p-sm-c-8{ padding-top: 0.50rem; padding-right: 0.50rem; padding-bottom: 0.50rem; padding-left: 0.50rem; }
  .column-gap-sm-c-8{ column-gap: 0.50rem; }
  .row-gap-sm-c-8{ row-gap: 0.50rem; }

  .mt-sm-c-12{ margin-top: 0.75rem; }
  .mb-sm-c-12{ margin-bottom: 0.75rem; }
  .ml-sm-c-12{ margin-left: 0.75rem; }
  .mr-sm-c-12{ margin-right: 0.75rem; }
  .mx-sm-c-12{ margin-left: 0.75rem; margin-right: 0.75rem; }
  .my-sm-c-12{ margin-top: 0.75rem; margin-bottom: 0.75rem; }
  .m-sm-c-12{ margin-top: 0.75rem; margin-right: 0.75rem; margin-bottom: 0.75rem; margin-left: 0.75rem; }
  .pt-sm-c-12{ padding-top: 0.75rem; }
  .pb-sm-c-12{ padding-bottom: 0.75rem; }
  .pl-sm-c-12{ padding-left: 0.75rem; }
  .pr-sm-c-12{ padding-right: 0.75rem; }
  .px-sm-c-12{ padding-left: 0.75rem; padding-right: 0.75rem; }
  .py-sm-c-12{ padding-top: 0.75rem; padding-bottom: 0.75rem; }
  .p-sm-c-12{ padding-top: 0.75rem; padding-right: 0.75rem; padding-bottom: 0.75rem; padding-left: 0.75rem; }
  .column-gap-sm-c-12{ column-gap: 0.75rem; }
  .row-gap-sm-c-12{ row-gap: 0.75rem; }

  .mt-sm-c-16{ margin-top: 1.00rem; }
  .mb-sm-c-16{ margin-bottom: 1.00rem; }
  .ml-sm-c-16{ margin-left: 1.00rem; }
  .mr-sm-c-16{ margin-right: 1.00rem; }
  .mx-sm-c-16{ margin-left: 1.00rem; margin-right: 1.00rem; }
  .my-sm-c-16{ margin-top: 1.00rem; margin-bottom: 1.00rem; }
  .m-sm-c-16{ margin-top: 1.00rem; margin-right: 1.00rem; margin-bottom: 1.00rem; margin-left: 1.00rem; }
  .pt-sm-c-16{ padding-top: 1.00rem; }
  .pb-sm-c-16{ padding-bottom: 1.00rem; }
  .pl-sm-c-16{ padding-left: 1.00rem; }
  .pr-sm-c-16{ padding-right: 1.00rem; }
  .px-sm-c-16{ padding-left: 1.00rem; padding-right: 1.00rem; }
  .py-sm-c-16{ padding-top: 1.00rem; padding-bottom: 1.00rem; }
  .p-sm-c-16{ padding-top: 1.00rem; padding-right: 1.00rem; padding-bottom: 1.00rem; padding-left: 1.00rem; }
  .column-gap-sm-c-16{ column-gap: 1.00rem; }
  .row-gap-sm-c-16{ row-gap: 1.00rem; }

  .mt-sm-c-24{ margin-top: 1.50rem; }
  .mb-sm-c-24{ margin-bottom: 1.50rem; }
  .ml-sm-c-24{ margin-left: 1.50rem; }
  .mr-sm-c-24{ margin-right: 1.50rem; }
  .mx-sm-c-24{ margin-left: 1.50rem; margin-right: 1.50rem; }
  .my-sm-c-24{ margin-top: 1.50rem; margin-bottom: 1.50rem; }
  .m-sm-c-24{ margin-top: 1.50rem; margin-right: 1.50rem; margin-bottom: 1.50rem; margin-left: 1.50rem; }
  .pt-sm-c-24{ padding-top: 1.50rem; }
  .pb-sm-c-24{ padding-bottom: 1.50rem; }
  .pl-sm-c-24{ padding-left: 1.50rem; }
  .pr-sm-c-24{ padding-right: 1.50rem; }
  .px-sm-c-24{ padding-left: 1.50rem; padding-right: 1.50rem; }
  .py-sm-c-24{ padding-top: 1.50rem; padding-bottom: 1.50rem; }
  .p-sm-c-24{ padding-top: 1.50rem; padding-right: 1.50rem; padding-bottom: 1.50rem; padding-left: 1.50rem; }
  .column-gap-sm-c-24{ column-gap: 1.50rem; }
  .row-gap-sm-c-24{ row-gap: 1.50rem; }

  .mt-sm-c-32{ margin-top: 2.00rem; }
  .mb-sm-c-32{ margin-bottom: 2.00rem; }
  .ml-sm-c-32{ margin-left: 2.00rem; }
  .mr-sm-c-32{ margin-right: 2.00rem; }
  .mx-sm-c-32{ margin-left: 2.00rem; margin-right: 2.00rem; }
  .my-sm-c-32{ margin-top: 2.00rem; margin-bottom: 2.00rem; }
  .m-sm-c-32{ margin-top: 2.00rem; margin-right: 2.00rem; margin-bottom: 2.00rem; margin-left: 2.00rem; }
  .pt-sm-c-32{ padding-top: 2.00rem; }
  .pb-sm-c-32{ padding-bottom: 2.00rem; }
  .pl-sm-c-32{ padding-left: 2.00rem; }
  .pr-sm-c-32{ padding-right: 2.00rem; }
  .px-sm-c-32{ padding-left: 2.00rem; padding-right: 2.00rem; }
  .py-sm-c-32{ padding-top: 2.00rem; padding-bottom: 2.00rem; }
  .p-sm-c-32{ padding-top: 2.00rem; padding-right: 2.00rem; padding-bottom: 2.00rem; padding-left: 2.00rem; }
  .column-gap-sm-c-32{ column-gap: 2.00rem; }
  .row-gap-sm-c-32{ row-gap: 2.00rem; }

  .mt-sm-c-40{ margin-top: 2.50rem; }
  .mb-sm-c-40{ margin-bottom: 2.50rem; }
  .ml-sm-c-40{ margin-left: 2.50rem; }
  .mr-sm-c-40{ margin-right: 2.50rem; }
  .mx-sm-c-40{ margin-left: 2.50rem; margin-right: 2.50rem; }
  .my-sm-c-40{ margin-top: 2.50rem; margin-bottom: 2.50rem; }
  .m-sm-c-40{ margin-top: 2.50rem; margin-right: 2.50rem; margin-bottom: 2.50rem; margin-left: 2.50rem; }
  .pt-sm-c-40{ padding-top: 2.50rem; }
  .pb-sm-c-40{ padding-bottom: 2.50rem; }
  .pl-sm-c-40{ padding-left: 2.50rem; }
  .pr-sm-c-40{ padding-right: 2.50rem; }
  .px-sm-c-40{ padding-left: 2.50rem; padding-right: 2.50rem; }
  .py-sm-c-40{ padding-top: 2.50rem; padding-bottom: 2.50rem; }
  .p-sm-c-40{ padding-top: 2.50rem; padding-right: 2.50rem; padding-bottom: 2.50rem; padding-left: 2.50rem; }
  .column-gap-sm-c-40{ column-gap: 2.50rem; }
  .row-gap-sm-c-40{ row-gap: 2.50rem; }

  .mt-sm-c-48{ margin-top: 3.00rem; }
  .mb-sm-c-48{ margin-bottom: 3.00rem; }
  .ml-sm-c-48{ margin-left: 3.00rem; }
  .mr-sm-c-48{ margin-right: 3.00rem; }
  .mx-sm-c-48{ margin-left: 3.00rem; margin-right: 3.00rem; }
  .my-sm-c-48{ margin-top: 3.00rem; margin-bottom: 3.00rem; }
  .m-sm-c-48{ margin-top: 3.00rem; margin-right: 3.00rem; margin-bottom: 3.00rem; margin-left: 3.00rem; }
  .pt-sm-c-48{ padding-top: 3.00rem; }
  .pb-sm-c-48{ padding-bottom: 3.00rem; }
  .pl-sm-c-48{ padding-left: 3.00rem; }
  .pr-sm-c-48{ padding-right: 3.00rem; }
  .px-sm-c-48{ padding-left: 3.00rem; padding-right: 3.00rem; }
  .py-sm-c-48{ padding-top: 3.00rem; padding-bottom: 3.00rem; }
  .p-sm-c-48{ padding-top: 3.00rem; padding-right: 3.00rem; padding-bottom: 3.00rem; padding-left: 3.00rem; }
  .column-gap-sm-c-48{ column-gap: 3.00rem; }
  .row-gap-sm-c-48{ row-gap: 3.00rem; }

  .mt-sm-c-56{ margin-top: 3.50rem; }
  .mb-sm-c-56{ margin-bottom: 3.50rem; }
  .ml-sm-c-56{ margin-left: 3.50rem; }
  .mr-sm-c-56{ margin-right: 3.50rem; }
  .mx-sm-c-56{ margin-left: 3.50rem; margin-right: 3.50rem; }
  .my-sm-c-56{ margin-top: 3.50rem; margin-bottom: 3.50rem; }
  .m-sm-c-56{ margin-top: 3.50rem; margin-right: 3.50rem; margin-bottom: 3.50rem; margin-left: 3.50rem; }
  .pt-sm-c-56{ padding-top: 3.50rem; }
  .pb-sm-c-56{ padding-bottom: 3.50rem; }
  .pl-sm-c-56{ padding-left: 3.50rem; }
  .pr-sm-c-56{ padding-right: 3.50rem; }
  .px-sm-c-56{ padding-left: 3.50rem; padding-right: 3.50rem; }
  .py-sm-c-56{ padding-top: 3.50rem; padding-bottom: 3.50rem; }
  .p-sm-c-56{ padding-top: 3.50rem; padding-right: 3.50rem; padding-bottom: 3.50rem; padding-left: 3.50rem; }
  .column-gap-sm-c-56{ column-gap: 3.50rem; }
  .row-gap-sm-c-56{ row-gap: 3.50rem; }

  .mt-sm-c-64{ margin-top: 4.00rem; }
  .mb-sm-c-64{ margin-bottom: 4.00rem; }
  .ml-sm-c-64{ margin-left: 4.00rem; }
  .mr-sm-c-64{ margin-right: 4.00rem; }
  .mx-sm-c-64{ margin-left: 4.00rem; margin-right: 4.00rem; }
  .my-sm-c-64{ margin-top: 4.00rem; margin-bottom: 4.00rem; }
  .m-sm-c-64{ margin-top: 4.00rem; margin-right: 4.00rem; margin-bottom: 4.00rem; margin-left: 4.00rem; }
  .pt-sm-c-64{ padding-top: 4.00rem; }
  .pb-sm-c-64{ padding-bottom: 4.00rem; }
  .pl-sm-c-64{ padding-left: 4.00rem; }
  .pr-sm-c-64{ padding-right: 4.00rem; }
  .px-sm-c-64{ padding-left: 4.00rem; padding-right: 4.00rem; }
  .py-sm-c-64{ padding-top: 4.00rem; padding-bottom: 4.00rem; }
  .p-sm-c-64{ padding-top: 4.00rem; padding-right: 4.00rem; padding-bottom: 4.00rem; padding-left: 4.00rem; }
  .column-gap-sm-c-64{ column-gap: 4.00rem; }
  .row-gap-sm-c-64{ row-gap: 4.00rem; }

  .mt-sm-c-72{ margin-top: 4.50rem; }
  .mb-sm-c-72{ margin-bottom: 4.50rem; }
  .ml-sm-c-72{ margin-left: 4.50rem; }
  .mr-sm-c-72{ margin-right: 4.50rem; }
  .mx-sm-c-72{ margin-left: 4.50rem; margin-right: 4.50rem; }
  .my-sm-c-72{ margin-top: 4.50rem; margin-bottom: 4.50rem; }
  .m-sm-c-72{ margin-top: 4.50rem; margin-right: 4.50rem; margin-bottom: 4.50rem; margin-left: 4.50rem; }
  .pt-sm-c-72{ padding-top: 4.50rem; }
  .pb-sm-c-72{ padding-bottom: 4.50rem; }
  .pl-sm-c-72{ padding-left: 4.50rem; }
  .pr-sm-c-72{ padding-right: 4.50rem; }
  .px-sm-c-72{ padding-left: 4.50rem; padding-right: 4.50rem; }
  .py-sm-c-72{ padding-top: 4.50rem; padding-bottom: 4.50rem; }
  .p-sm-c-72{ padding-top: 4.50rem; padding-right: 4.50rem; padding-bottom: 4.50rem; padding-left: 4.50rem; }
  .column-gap-sm-c-72{ column-gap: 4.50rem; }
  .row-gap-sm-c-72{ row-gap: 4.50rem; }

  .mt-sm-c-80{ margin-top: 5.00rem; }
  .mb-sm-c-80{ margin-bottom: 5.00rem; }
  .ml-sm-c-80{ margin-left: 5.00rem; }
  .mr-sm-c-80{ margin-right: 5.00rem; }
  .mx-sm-c-80{ margin-left: 5.00rem; margin-right: 5.00rem; }
  .my-sm-c-80{ margin-top: 5.00rem; margin-bottom: 5.00rem; }
  .m-sm-c-80{ margin-top: 5.00rem; margin-right: 5.00rem; margin-bottom: 5.00rem; margin-left: 5.00rem; }
  .pt-sm-c-80{ padding-top: 5.00rem; }
  .pb-sm-c-80{ padding-bottom: 5.00rem; }
  .pl-sm-c-80{ padding-left: 5.00rem; }
  .pr-sm-c-80{ padding-right: 5.00rem; }
  .px-sm-c-80{ padding-left: 5.00rem; padding-right: 5.00rem; }
  .py-sm-c-80{ padding-top: 5.00rem; padding-bottom: 5.00rem; }
  .p-sm-c-80{ padding-top: 5.00rem; padding-right: 5.00rem; padding-bottom: 5.00rem; padding-left: 5.00rem; }
  .column-gap-sm-c-80{ column-gap: 5.00rem; }
  .row-gap-sm-c-80{ row-gap: 5.00rem; }

}

@media (min-width: 991px){
  .mt-md-c-4{ margin-top: 0.25rem; }
  .mb-md-c-4{ margin-bottom: 0.25rem; }
  .ml-md-c-4{ margin-left: 0.25rem; }
  .mr-md-c-4{ margin-right: 0.25rem; }
  .mx-md-c-4{ margin-left: 0.25rem; margin-right: 0.25rem; }
  .my-md-c-4{ margin-top: 0.25rem; margin-bottom: 0.25rem; }
  .m-md-c-4{ margin-top: 0.25rem; margin-right: 0.25rem; margin-bottom: 0.25rem; margin-left: 0.25rem; }
  .pt-md-c-4{ padding-top: 0.25rem; }
  .pb-md-c-4{ padding-bottom: 0.25rem; }
  .pl-md-c-4{ padding-left: 0.25rem; }
  .pr-md-c-4{ padding-right: 0.25rem; }
  .px-md-c-4{ padding-left: 0.25rem; padding-right: 0.25rem; }
  .py-md-c-4{ padding-top: 0.25rem; padding-bottom: 0.25rem; }
  .p-md-c-4{ padding-top: 0.25rem; padding-right: 0.25rem; padding-bottom: 0.25rem; padding-left: 0.25rem; }
  .column-gap-md-c-4{ column-gap: 0.25rem; }
  .row-gap-md-c-4{ row-gap: 0.25rem; }

  .mt-md-c-8{ margin-top: 0.50rem; }
  .mb-md-c-8{ margin-bottom: 0.50rem; }
  .ml-md-c-8{ margin-left: 0.50rem; }
  .mr-md-c-8{ margin-right: 0.50rem; }
  .mx-md-c-8{ margin-left: 0.50rem; margin-right: 0.50rem; }
  .my-md-c-8{ margin-top: 0.50rem; margin-bottom: 0.50rem; }
  .m-md-c-8{ margin-top: 0.50rem; margin-right: 0.50rem; margin-bottom: 0.50rem; margin-left: 0.50rem; }
  .pt-md-c-8{ padding-top: 0.50rem; }
  .pb-md-c-8{ padding-bottom: 0.50rem; }
  .pl-md-c-8{ padding-left: 0.50rem; }
  .pr-md-c-8{ padding-right: 0.50rem; }
  .px-md-c-8{ padding-left: 0.50rem; padding-right: 0.50rem; }
  .py-md-c-8{ padding-top: 0.50rem; padding-bottom: 0.50rem; }
  .p-md-c-8{ padding-top: 0.50rem; padding-right: 0.50rem; padding-bottom: 0.50rem; padding-left: 0.50rem; }
  .column-gap-md-c-8{ column-gap: 0.50rem; }
  .row-gap-md-c-8{ row-gap: 0.50rem; }

  .mt-md-c-12{ margin-top: 0.75rem; }
  .mb-md-c-12{ margin-bottom: 0.75rem; }
  .ml-md-c-12{ margin-left: 0.75rem; }
  .mr-md-c-12{ margin-right: 0.75rem; }
  .mx-md-c-12{ margin-left: 0.75rem; margin-right: 0.75rem; }
  .my-md-c-12{ margin-top: 0.75rem; margin-bottom: 0.75rem; }
  .m-md-c-12{ margin-top: 0.75rem; margin-right: 0.75rem; margin-bottom: 0.75rem; margin-left: 0.75rem; }
  .pt-md-c-12{ padding-top: 0.75rem; }
  .pb-md-c-12{ padding-bottom: 0.75rem; }
  .pl-md-c-12{ padding-left: 0.75rem; }
  .pr-md-c-12{ padding-right: 0.75rem; }
  .px-md-c-12{ padding-left: 0.75rem; padding-right: 0.75rem; }
  .py-md-c-12{ padding-top: 0.75rem; padding-bottom: 0.75rem; }
  .p-md-c-12{ padding-top: 0.75rem; padding-right: 0.75rem; padding-bottom: 0.75rem; padding-left: 0.75rem; }
  .column-gap-md-c-12{ column-gap: 0.75rem; }
  .row-gap-md-c-12{ row-gap: 0.75rem; }

  .mt-md-c-16{ margin-top: 1.00rem; }
  .mb-md-c-16{ margin-bottom: 1.00rem; }
  .ml-md-c-16{ margin-left: 1.00rem; }
  .mr-md-c-16{ margin-right: 1.00rem; }
  .mx-md-c-16{ margin-left: 1.00rem; margin-right: 1.00rem; }
  .my-md-c-16{ margin-top: 1.00rem; margin-bottom: 1.00rem; }
  .m-md-c-16{ margin-top: 1.00rem; margin-right: 1.00rem; margin-bottom: 1.00rem; margin-left: 1.00rem; }
  .pt-md-c-16{ padding-top: 1.00rem; }
  .pb-md-c-16{ padding-bottom: 1.00rem; }
  .pl-md-c-16{ padding-left: 1.00rem; }
  .pr-md-c-16{ padding-right: 1.00rem; }
  .px-md-c-16{ padding-left: 1.00rem; padding-right: 1.00rem; }
  .py-md-c-16{ padding-top: 1.00rem; padding-bottom: 1.00rem; }
  .p-md-c-16{ padding-top: 1.00rem; padding-right: 1.00rem; padding-bottom: 1.00rem; padding-left: 1.00rem; }
  .column-gap-md-c-16{ column-gap: 1.00rem; }
  .row-gap-md-c-16{ row-gap: 1.00rem; }

  .mt-md-c-24{ margin-top: 1.50rem; }
  .mb-md-c-24{ margin-bottom: 1.50rem; }
  .ml-md-c-24{ margin-left: 1.50rem; }
  .mr-md-c-24{ margin-right: 1.50rem; }
  .mx-md-c-24{ margin-left: 1.50rem; margin-right: 1.50rem; }
  .my-md-c-24{ margin-top: 1.50rem; margin-bottom: 1.50rem; }
  .m-md-c-24{ margin-top: 1.50rem; margin-right: 1.50rem; margin-bottom: 1.50rem; margin-left: 1.50rem; }
  .pt-md-c-24{ padding-top: 1.50rem; }
  .pb-md-c-24{ padding-bottom: 1.50rem; }
  .pl-md-c-24{ padding-left: 1.50rem; }
  .pr-md-c-24{ padding-right: 1.50rem; }
  .px-md-c-24{ padding-left: 1.50rem; padding-right: 1.50rem; }
  .py-md-c-24{ padding-top: 1.50rem; padding-bottom: 1.50rem; }
  .p-md-c-24{ padding-top: 1.50rem; padding-right: 1.50rem; padding-bottom: 1.50rem; padding-left: 1.50rem; }
  .column-gap-md-c-24{ column-gap: 1.50rem; }
  .row-gap-md-c-24{ row-gap: 1.50rem; }

  .mt-md-c-32{ margin-top: 2.00rem; }
  .mb-md-c-32{ margin-bottom: 2.00rem; }
  .ml-md-c-32{ margin-left: 2.00rem; }
  .mr-md-c-32{ margin-right: 2.00rem; }
  .mx-md-c-32{ margin-left: 2.00rem; margin-right: 2.00rem; }
  .my-md-c-32{ margin-top: 2.00rem; margin-bottom: 2.00rem; }
  .m-md-c-32{ margin-top: 2.00rem; margin-right: 2.00rem; margin-bottom: 2.00rem; margin-left: 2.00rem; }
  .pt-md-c-32{ padding-top: 2.00rem; }
  .pb-md-c-32{ padding-bottom: 2.00rem; }
  .pl-md-c-32{ padding-left: 2.00rem; }
  .pr-md-c-32{ padding-right: 2.00rem; }
  .px-md-c-32{ padding-left: 2.00rem; padding-right: 2.00rem; }
  .py-md-c-32{ padding-top: 2.00rem; padding-bottom: 2.00rem; }
  .p-md-c-32{ padding-top: 2.00rem; padding-right: 2.00rem; padding-bottom: 2.00rem; padding-left: 2.00rem; }
  .column-gap-md-c-32{ column-gap: 2.00rem; }
  .row-gap-md-c-32{ row-gap: 2.00rem; }

  .mt-md-c-40{ margin-top: 2.50rem; }
  .mb-md-c-40{ margin-bottom: 2.50rem; }
  .ml-md-c-40{ margin-left: 2.50rem; }
  .mr-md-c-40{ margin-right: 2.50rem; }
  .mx-md-c-40{ margin-left: 2.50rem; margin-right: 2.50rem; }
  .my-md-c-40{ margin-top: 2.50rem; margin-bottom: 2.50rem; }
  .m-md-c-40{ margin-top: 2.50rem; margin-right: 2.50rem; margin-bottom: 2.50rem; margin-left: 2.50rem; }
  .pt-md-c-40{ padding-top: 2.50rem; }
  .pb-md-c-40{ padding-bottom: 2.50rem; }
  .pl-md-c-40{ padding-left: 2.50rem; }
  .pr-md-c-40{ padding-right: 2.50rem; }
  .px-md-c-40{ padding-left: 2.50rem; padding-right: 2.50rem; }
  .py-md-c-40{ padding-top: 2.50rem; padding-bottom: 2.50rem; }
  .p-md-c-40{ padding-top: 2.50rem; padding-right: 2.50rem; padding-bottom: 2.50rem; padding-left: 2.50rem; }
  .column-gap-md-c-40{ column-gap: 2.50rem; }
  .row-gap-md-c-40{ row-gap: 2.50rem; }

  .mt-md-c-48{ margin-top: 3.00rem; }
  .mb-md-c-48{ margin-bottom: 3.00rem; }
  .ml-md-c-48{ margin-left: 3.00rem; }
  .mr-md-c-48{ margin-right: 3.00rem; }
  .mx-md-c-48{ margin-left: 3.00rem; margin-right: 3.00rem; }
  .my-md-c-48{ margin-top: 3.00rem; margin-bottom: 3.00rem; }
  .m-md-c-48{ margin-top: 3.00rem; margin-right: 3.00rem; margin-bottom: 3.00rem; margin-left: 3.00rem; }
  .pt-md-c-48{ padding-top: 3.00rem; }
  .pb-md-c-48{ padding-bottom: 3.00rem; }
  .pl-md-c-48{ padding-left: 3.00rem; }
  .pr-md-c-48{ padding-right: 3.00rem; }
  .px-md-c-48{ padding-left: 3.00rem; padding-right: 3.00rem; }
  .py-md-c-48{ padding-top: 3.00rem; padding-bottom: 3.00rem; }
  .p-md-c-48{ padding-top: 3.00rem; padding-right: 3.00rem; padding-bottom: 3.00rem; padding-left: 3.00rem; }
  .column-gap-md-c-48{ column-gap: 3.00rem; }
  .row-gap-md-c-48{ row-gap: 3.00rem; }

  .mt-md-c-56{ margin-top: 3.50rem; }
  .mb-md-c-56{ margin-bottom: 3.50rem; }
  .ml-md-c-56{ margin-left: 3.50rem; }
  .mr-md-c-56{ margin-right: 3.50rem; }
  .mx-md-c-56{ margin-left: 3.50rem; margin-right: 3.50rem; }
  .my-md-c-56{ margin-top: 3.50rem; margin-bottom: 3.50rem; }
  .m-md-c-56{ margin-top: 3.50rem; margin-right: 3.50rem; margin-bottom: 3.50rem; margin-left: 3.50rem; }
  .pt-md-c-56{ padding-top: 3.50rem; }
  .pb-md-c-56{ padding-bottom: 3.50rem; }
  .pl-md-c-56{ padding-left: 3.50rem; }
  .pr-md-c-56{ padding-right: 3.50rem; }
  .px-md-c-56{ padding-left: 3.50rem; padding-right: 3.50rem; }
  .py-md-c-56{ padding-top: 3.50rem; padding-bottom: 3.50rem; }
  .p-md-c-56{ padding-top: 3.50rem; padding-right: 3.50rem; padding-bottom: 3.50rem; padding-left: 3.50rem; }
  .column-gap-md-c-56{ column-gap: 3.50rem; }
  .row-gap-md-c-56{ row-gap: 3.50rem; }

  .mt-md-c-64{ margin-top: 4.00rem; }
  .mb-md-c-64{ margin-bottom: 4.00rem; }
  .ml-md-c-64{ margin-left: 4.00rem; }
  .mr-md-c-64{ margin-right: 4.00rem; }
  .mx-md-c-64{ margin-left: 4.00rem; margin-right: 4.00rem; }
  .my-md-c-64{ margin-top: 4.00rem; margin-bottom: 4.00rem; }
  .m-md-c-64{ margin-top: 4.00rem; margin-right: 4.00rem; margin-bottom: 4.00rem; margin-left: 4.00rem; }
  .pt-md-c-64{ padding-top: 4.00rem; }
  .pb-md-c-64{ padding-bottom: 4.00rem; }
  .pl-md-c-64{ padding-left: 4.00rem; }
  .pr-md-c-64{ padding-right: 4.00rem; }
  .px-md-c-64{ padding-left: 4.00rem; padding-right: 4.00rem; }
  .py-md-c-64{ padding-top: 4.00rem; padding-bottom: 4.00rem; }
  .p-md-c-64{ padding-top: 4.00rem; padding-right: 4.00rem; padding-bottom: 4.00rem; padding-left: 4.00rem; }
  .column-gap-md-c-64{ column-gap: 4.00rem; }
  .row-gap-md-c-64{ row-gap: 4.00rem; }

  .mt-md-c-72{ margin-top: 4.50rem; }
  .mb-md-c-72{ margin-bottom: 4.50rem; }
  .ml-md-c-72{ margin-left: 4.50rem; }
  .mr-md-c-72{ margin-right: 4.50rem; }
  .mx-md-c-72{ margin-left: 4.50rem; margin-right: 4.50rem; }
  .my-md-c-72{ margin-top: 4.50rem; margin-bottom: 4.50rem; }
  .m-md-c-72{ margin-top: 4.50rem; margin-right: 4.50rem; margin-bottom: 4.50rem; margin-left: 4.50rem; }
  .pt-md-c-72{ padding-top: 4.50rem; }
  .pb-md-c-72{ padding-bottom: 4.50rem; }
  .pl-md-c-72{ padding-left: 4.50rem; }
  .pr-md-c-72{ padding-right: 4.50rem; }
  .px-md-c-72{ padding-left: 4.50rem; padding-right: 4.50rem; }
  .py-md-c-72{ padding-top: 4.50rem; padding-bottom: 4.50rem; }
  .p-md-c-72{ padding-top: 4.50rem; padding-right: 4.50rem; padding-bottom: 4.50rem; padding-left: 4.50rem; }
  .column-gap-md-c-72{ column-gap: 4.50rem; }
  .row-gap-md-c-72{ row-gap: 4.50rem; }

  .mt-md-c-80{ margin-top: 5.00rem; }
  .mb-md-c-80{ margin-bottom: 5.00rem; }
  .ml-md-c-80{ margin-left: 5.00rem; }
  .mr-md-c-80{ margin-right: 5.00rem; }
  .mx-md-c-80{ margin-left: 5.00rem; margin-right: 5.00rem; }
  .my-md-c-80{ margin-top: 5.00rem; margin-bottom: 5.00rem; }
  .m-md-c-80{ margin-top: 5.00rem; margin-right: 5.00rem; margin-bottom: 5.00rem; margin-left: 5.00rem; }
  .pt-md-c-80{ padding-top: 5.00rem; }
  .pb-md-c-80{ padding-bottom: 5.00rem; }
  .pl-md-c-80{ padding-left: 5.00rem; }
  .pr-md-c-80{ padding-right: 5.00rem; }
  .px-md-c-80{ padding-left: 5.00rem; padding-right: 5.00rem; }
  .py-md-c-80{ padding-top: 5.00rem; padding-bottom: 5.00rem; }
  .p-md-c-80{ padding-top: 5.00rem; padding-right: 5.00rem; padding-bottom: 5.00rem; padding-left: 5.00rem; }
  .column-gap-md-c-80{ column-gap: 5.00rem; }
  .row-gap-md-c-80{ row-gap: 5.00rem; }

}


@media (min-width: 1024px){
  .mt-lg-c-4{ margin-top: 0.25rem; }
  .mb-lg-c-4{ margin-bottom: 0.25rem; }
  .ml-lg-c-4{ margin-left: 0.25rem; }
  .mr-lg-c-4{ margin-right: 0.25rem; }
  .mx-lg-c-4{ margin-left: 0.25rem; margin-right: 0.25rem; }
  .my-lg-c-4{ margin-top: 0.25rem; margin-bottom: 0.25rem; }
  .m-lg-c-4{ margin-top: 0.25rem; margin-right: 0.25rem; margin-bottom: 0.25rem; margin-left: 0.25rem; }
  .pt-lg-c-4{ padding-top: 0.25rem; }
  .pb-lg-c-4{ padding-bottom: 0.25rem; }
  .pl-lg-c-4{ padding-left: 0.25rem; }
  .pr-lg-c-4{ padding-right: 0.25rem; }
  .px-lg-c-4{ padding-left: 0.25rem; padding-right: 0.25rem; }
  .py-lg-c-4{ padding-top: 0.25rem; padding-bottom: 0.25rem; }
  .p-lg-c-4{ padding-top: 0.25rem; padding-right: 0.25rem; padding-bottom: 0.25rem; padding-left: 0.25rem; }
  .column-gap-lg-c-4{ column-gap: 0.25rem; }
  .row-gap-lg-c-4{ row-gap: 0.25rem; }

  .mt-lg-c-8{ margin-top: 0.50rem; }
  .mb-lg-c-8{ margin-bottom: 0.50rem; }
  .ml-lg-c-8{ margin-left: 0.50rem; }
  .mr-lg-c-8{ margin-right: 0.50rem; }
  .mx-lg-c-8{ margin-left: 0.50rem; margin-right: 0.50rem; }
  .my-lg-c-8{ margin-top: 0.50rem; margin-bottom: 0.50rem; }
  .m-lg-c-8{ margin-top: 0.50rem; margin-right: 0.50rem; margin-bottom: 0.50rem; margin-left: 0.50rem; }
  .pt-lg-c-8{ padding-top: 0.50rem; }
  .pb-lg-c-8{ padding-bottom: 0.50rem; }
  .pl-lg-c-8{ padding-left: 0.50rem; }
  .pr-lg-c-8{ padding-right: 0.50rem; }
  .px-lg-c-8{ padding-left: 0.50rem; padding-right: 0.50rem; }
  .py-lg-c-8{ padding-top: 0.50rem; padding-bottom: 0.50rem; }
  .p-lg-c-8{ padding-top: 0.50rem; padding-right: 0.50rem; padding-bottom: 0.50rem; padding-left: 0.50rem; }
  .column-gap-lg-c-8{ column-gap: 0.50rem; }
  .row-gap-lg-c-8{ row-gap: 0.50rem; }

  .mt-lg-c-12{ margin-top: 0.75rem; }
  .mb-lg-c-12{ margin-bottom: 0.75rem; }
  .ml-lg-c-12{ margin-left: 0.75rem; }
  .mr-lg-c-12{ margin-right: 0.75rem; }
  .mx-lg-c-12{ margin-left: 0.75rem; margin-right: 0.75rem; }
  .my-lg-c-12{ margin-top: 0.75rem; margin-bottom: 0.75rem; }
  .m-lg-c-12{ margin-top: 0.75rem; margin-right: 0.75rem; margin-bottom: 0.75rem; margin-left: 0.75rem; }
  .pt-lg-c-12{ padding-top: 0.75rem; }
  .pb-lg-c-12{ padding-bottom: 0.75rem; }
  .pl-lg-c-12{ padding-left: 0.75rem; }
  .pr-lg-c-12{ padding-right: 0.75rem; }
  .px-lg-c-12{ padding-left: 0.75rem; padding-right: 0.75rem; }
  .py-lg-c-12{ padding-top: 0.75rem; padding-bottom: 0.75rem; }
  .p-lg-c-12{ padding-top: 0.75rem; padding-right: 0.75rem; padding-bottom: 0.75rem; padding-left: 0.75rem; }
  .column-gap-lg-c-12{ column-gap: 0.75rem; }
  .row-gap-lg-c-12{ row-gap: 0.75rem; }

  .mt-lg-c-16{ margin-top: 1.00rem; }
  .mb-lg-c-16{ margin-bottom: 1.00rem; }
  .ml-lg-c-16{ margin-left: 1.00rem; }
  .mr-lg-c-16{ margin-right: 1.00rem; }
  .mx-lg-c-16{ margin-left: 1.00rem; margin-right: 1.00rem; }
  .my-lg-c-16{ margin-top: 1.00rem; margin-bottom: 1.00rem; }
  .m-lg-c-16{ margin-top: 1.00rem; margin-right: 1.00rem; margin-bottom: 1.00rem; margin-left: 1.00rem; }
  .pt-lg-c-16{ padding-top: 1.00rem; }
  .pb-lg-c-16{ padding-bottom: 1.00rem; }
  .pl-lg-c-16{ padding-left: 1.00rem; }
  .pr-lg-c-16{ padding-right: 1.00rem; }
  .px-lg-c-16{ padding-left: 1.00rem; padding-right: 1.00rem; }
  .py-lg-c-16{ padding-top: 1.00rem; padding-bottom: 1.00rem; }
  .p-lg-c-16{ padding-top: 1.00rem; padding-right: 1.00rem; padding-bottom: 1.00rem; padding-left: 1.00rem; }
  .column-gap-lg-c-16{ column-gap: 1.00rem; }
  .row-gap-lg-c-16{ row-gap: 1.00rem; }

  .mt-lg-c-24{ margin-top: 1.50rem; }
  .mb-lg-c-24{ margin-bottom: 1.50rem; }
  .ml-lg-c-24{ margin-left: 1.50rem; }
  .mr-lg-c-24{ margin-right: 1.50rem; }
  .mx-lg-c-24{ margin-left: 1.50rem; margin-right: 1.50rem; }
  .my-lg-c-24{ margin-top: 1.50rem; margin-bottom: 1.50rem; }
  .m-lg-c-24{ margin-top: 1.50rem; margin-right: 1.50rem; margin-bottom: 1.50rem; margin-left: 1.50rem; }
  .pt-lg-c-24{ padding-top: 1.50rem; }
  .pb-lg-c-24{ padding-bottom: 1.50rem; }
  .pl-lg-c-24{ padding-left: 1.50rem; }
  .pr-lg-c-24{ padding-right: 1.50rem; }
  .px-lg-c-24{ padding-left: 1.50rem; padding-right: 1.50rem; }
  .py-lg-c-24{ padding-top: 1.50rem; padding-bottom: 1.50rem; }
  .p-lg-c-24{ padding-top: 1.50rem; padding-right: 1.50rem; padding-bottom: 1.50rem; padding-left: 1.50rem; }
  .column-gap-lg-c-24{ column-gap: 1.50rem; }
  .row-gap-lg-c-24{ row-gap: 1.50rem; }

  .mt-lg-c-32{ margin-top: 2.00rem; }
  .mb-lg-c-32{ margin-bottom: 2.00rem; }
  .ml-lg-c-32{ margin-left: 2.00rem; }
  .mr-lg-c-32{ margin-right: 2.00rem; }
  .mx-lg-c-32{ margin-left: 2.00rem; margin-right: 2.00rem; }
  .my-lg-c-32{ margin-top: 2.00rem; margin-bottom: 2.00rem; }
  .m-lg-c-32{ margin-top: 2.00rem; margin-right: 2.00rem; margin-bottom: 2.00rem; margin-left: 2.00rem; }
  .pt-lg-c-32{ padding-top: 2.00rem; }
  .pb-lg-c-32{ padding-bottom: 2.00rem; }
  .pl-lg-c-32{ padding-left: 2.00rem; }
  .pr-lg-c-32{ padding-right: 2.00rem; }
  .px-lg-c-32{ padding-left: 2.00rem; padding-right: 2.00rem; }
  .py-lg-c-32{ padding-top: 2.00rem; padding-bottom: 2.00rem; }
  .p-lg-c-32{ padding-top: 2.00rem; padding-right: 2.00rem; padding-bottom: 2.00rem; padding-left: 2.00rem; }
  .column-gap-lg-c-32{ column-gap: 2.00rem; }
  .row-gap-lg-c-32{ row-gap: 2.00rem; }

  .mt-lg-c-40{ margin-top: 2.50rem; }
  .mb-lg-c-40{ margin-bottom: 2.50rem; }
  .ml-lg-c-40{ margin-left: 2.50rem; }
  .mr-lg-c-40{ margin-right: 2.50rem; }
  .mx-lg-c-40{ margin-left: 2.50rem; margin-right: 2.50rem; }
  .my-lg-c-40{ margin-top: 2.50rem; margin-bottom: 2.50rem; }
  .m-lg-c-40{ margin-top: 2.50rem; margin-right: 2.50rem; margin-bottom: 2.50rem; margin-left: 2.50rem; }
  .pt-lg-c-40{ padding-top: 2.50rem; }
  .pb-lg-c-40{ padding-bottom: 2.50rem; }
  .pl-lg-c-40{ padding-left: 2.50rem; }
  .pr-lg-c-40{ padding-right: 2.50rem; }
  .px-lg-c-40{ padding-left: 2.50rem; padding-right: 2.50rem; }
  .py-lg-c-40{ padding-top: 2.50rem; padding-bottom: 2.50rem; }
  .p-lg-c-40{ padding-top: 2.50rem; padding-right: 2.50rem; padding-bottom: 2.50rem; padding-left: 2.50rem; }
  .column-gap-lg-c-40{ column-gap: 2.50rem; }
  .row-gap-lg-c-40{ row-gap: 2.50rem; }

  .mt-lg-c-48{ margin-top: 3.00rem; }
  .mb-lg-c-48{ margin-bottom: 3.00rem; }
  .ml-lg-c-48{ margin-left: 3.00rem; }
  .mr-lg-c-48{ margin-right: 3.00rem; }
  .mx-lg-c-48{ margin-left: 3.00rem; margin-right: 3.00rem; }
  .my-lg-c-48{ margin-top: 3.00rem; margin-bottom: 3.00rem; }
  .m-lg-c-48{ margin-top: 3.00rem; margin-right: 3.00rem; margin-bottom: 3.00rem; margin-left: 3.00rem; }
  .pt-lg-c-48{ padding-top: 3.00rem; }
  .pb-lg-c-48{ padding-bottom: 3.00rem; }
  .pl-lg-c-48{ padding-left: 3.00rem; }
  .pr-lg-c-48{ padding-right: 3.00rem; }
  .px-lg-c-48{ padding-left: 3.00rem; padding-right: 3.00rem; }
  .py-lg-c-48{ padding-top: 3.00rem; padding-bottom: 3.00rem; }
  .p-lg-c-48{ padding-top: 3.00rem; padding-right: 3.00rem; padding-bottom: 3.00rem; padding-left: 3.00rem; }
  .column-gap-lg-c-48{ column-gap: 3.00rem; }
  .row-gap-lg-c-48{ row-gap: 3.00rem; }

  .mt-lg-c-56{ margin-top: 3.50rem; }
  .mb-lg-c-56{ margin-bottom: 3.50rem; }
  .ml-lg-c-56{ margin-left: 3.50rem; }
  .mr-lg-c-56{ margin-right: 3.50rem; }
  .mx-lg-c-56{ margin-left: 3.50rem; margin-right: 3.50rem; }
  .my-lg-c-56{ margin-top: 3.50rem; margin-bottom: 3.50rem; }
  .m-lg-c-56{ margin-top: 3.50rem; margin-right: 3.50rem; margin-bottom: 3.50rem; margin-left: 3.50rem; }
  .pt-lg-c-56{ padding-top: 3.50rem; }
  .pb-lg-c-56{ padding-bottom: 3.50rem; }
  .pl-lg-c-56{ padding-left: 3.50rem; }
  .pr-lg-c-56{ padding-right: 3.50rem; }
  .px-lg-c-56{ padding-left: 3.50rem; padding-right: 3.50rem; }
  .py-lg-c-56{ padding-top: 3.50rem; padding-bottom: 3.50rem; }
  .p-lg-c-56{ padding-top: 3.50rem; padding-right: 3.50rem; padding-bottom: 3.50rem; padding-left: 3.50rem; }
  .column-gap-lg-c-56{ column-gap: 3.50rem; }
  .row-gap-lg-c-56{ row-gap: 3.50rem; }

  .mt-lg-c-64{ margin-top: 4.00rem; }
  .mb-lg-c-64{ margin-bottom: 4.00rem; }
  .ml-lg-c-64{ margin-left: 4.00rem; }
  .mr-lg-c-64{ margin-right: 4.00rem; }
  .mx-lg-c-64{ margin-left: 4.00rem; margin-right: 4.00rem; }
  .my-lg-c-64{ margin-top: 4.00rem; margin-bottom: 4.00rem; }
  .m-lg-c-64{ margin-top: 4.00rem; margin-right: 4.00rem; margin-bottom: 4.00rem; margin-left: 4.00rem; }
  .pt-lg-c-64{ padding-top: 4.00rem; }
  .pb-lg-c-64{ padding-bottom: 4.00rem; }
  .pl-lg-c-64{ padding-left: 4.00rem; }
  .pr-lg-c-64{ padding-right: 4.00rem; }
  .px-lg-c-64{ padding-left: 4.00rem; padding-right: 4.00rem; }
  .py-lg-c-64{ padding-top: 4.00rem; padding-bottom: 4.00rem; }
  .p-lg-c-64{ padding-top: 4.00rem; padding-right: 4.00rem; padding-bottom: 4.00rem; padding-left: 4.00rem; }
  .column-gap-lg-c-64{ column-gap: 4.00rem; }
  .row-gap-lg-c-64{ row-gap: 4.00rem; }

  .mt-lg-c-72{ margin-top: 4.50rem; }
  .mb-lg-c-72{ margin-bottom: 4.50rem; }
  .ml-lg-c-72{ margin-left: 4.50rem; }
  .mr-lg-c-72{ margin-right: 4.50rem; }
  .mx-lg-c-72{ margin-left: 4.50rem; margin-right: 4.50rem; }
  .my-lg-c-72{ margin-top: 4.50rem; margin-bottom: 4.50rem; }
  .m-lg-c-72{ margin-top: 4.50rem; margin-right: 4.50rem; margin-bottom: 4.50rem; margin-left: 4.50rem; }
  .pt-lg-c-72{ padding-top: 4.50rem; }
  .pb-lg-c-72{ padding-bottom: 4.50rem; }
  .pl-lg-c-72{ padding-left: 4.50rem; }
  .pr-lg-c-72{ padding-right: 4.50rem; }
  .px-lg-c-72{ padding-left: 4.50rem; padding-right: 4.50rem; }
  .py-lg-c-72{ padding-top: 4.50rem; padding-bottom: 4.50rem; }
  .p-lg-c-72{ padding-top: 4.50rem; padding-right: 4.50rem; padding-bottom: 4.50rem; padding-left: 4.50rem; }
  .column-gap-lg-c-72{ column-gap: 4.50rem; }
  .row-gap-lg-c-72{ row-gap: 4.50rem; }

  .mt-lg-c-80{ margin-top: 5.00rem; }
  .mb-lg-c-80{ margin-bottom: 5.00rem; }
  .ml-lg-c-80{ margin-left: 5.00rem; }
  .mr-lg-c-80{ margin-right: 5.00rem; }
  .mx-lg-c-80{ margin-left: 5.00rem; margin-right: 5.00rem; }
  .my-lg-c-80{ margin-top: 5.00rem; margin-bottom: 5.00rem; }
  .m-lg-c-80{ margin-top: 5.00rem; margin-right: 5.00rem; margin-bottom: 5.00rem; margin-left: 5.00rem; }
  .pt-lg-c-80{ padding-top: 5.00rem; }
  .pb-lg-c-80{ padding-bottom: 5.00rem; }
  .pl-lg-c-80{ padding-left: 5.00rem; }
  .pr-lg-c-80{ padding-right: 5.00rem; }
  .px-lg-c-80{ padding-left: 5.00rem; padding-right: 5.00rem; }
  .py-lg-c-80{ padding-top: 5.00rem; padding-bottom: 5.00rem; }
  .p-lg-c-80{ padding-top: 5.00rem; padding-right: 5.00rem; padding-bottom: 5.00rem; padding-left: 5.00rem; }
  .column-gap-lg-c-80{ column-gap: 5.00rem; }
  .row-gap-lg-c-80{ row-gap: 5.00rem; }

}